function F=solve_cali2(ps,pp,SIGMA,PHI,ALPHA,rk_s,rk_p,As,Ap,pw)
ys_y=(ps/pw)^(-SIGMA)*PHI^(SIGMA);
yp_y=(pp/pw)^(-SIGMA)*(1-PHI)^(SIGMA);
ks_hs=(rk_s/ps/ALPHA/As)^(1/(ALPHA-1));
kp_hp=(rk_p/pp/ALPHA/Ap)^(1/(ALPHA-1));

F(1)=rk_s* ks_hs-kp_hp*rk_p;
F(2)=PHI^(SIGMA)*ps^(1-SIGMA)+(1-PHI)^(SIGMA)*pp^(1-SIGMA)-pw^(1-SIGMA);
